Index: src/apps/mail/Enclosures.cpp
===================================================================
--- src/apps/mail/Enclosures.cpp	(Revision 34761)
+++ src/apps/mail/Enclosures.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -137,7 +138,7 @@
 
 	BRect r;
 	r.left = ENCLOSE_TEXT_H + font.StringWidth(
-		MDR_DIALECT_CHOICE ("Enclosures: ","添付ファイル")) + 5;
+		MDR_DIALECT_CHOICE ("Attachments: ","添付ファイル")) + 5;
 	r.top = ENCLOSE_FIELD_V;
 	r.right = wind_rect.right - wind_rect.left - B_V_SCROLL_BAR_WIDTH - 9;
 	r.bottom = Frame().Height() - 8;
@@ -224,7 +225,7 @@
 						window->Mail()->RemoveComponent(item->Component());
 
 					(new BAlert("", MDR_DIALECT_CHOICE (
-						"Removing enclosures from a forwarded mail is not yet implemented!\n"
+						"Removing attachments from a forwarded mail is not yet implemented!\n"
 						"It will not yet work correctly.",
 						"転送メールから添付ファイルを削除する機能はまだ実装されていません。"),
 						MDR_DIALECT_CHOICE ("OK","了解")))->Go();
@@ -278,9 +279,9 @@
 				{
 					beep();
 					(new BAlert("", MDR_DIALECT_CHOICE (
-						"Only files can be added as enclosures.",
+						"Only files can be added as attachments.",
 						"添付できるのは、ファイルのみです。"),
-						MDR_DIALECT_CHOICE ("Ok","了解")))->Go();
+						MDR_DIALECT_CHOICE ("OK","了解")))->Go();
 				}
 			}
 			break;
@@ -425,10 +426,10 @@
 		BPopUpMenu menu("enclosure", false, false);
 		menu.SetFont(&font);
 		menu.AddItem(new BMenuItem(
-			MDR_DIALECT_CHOICE ("Open Enclosure","添付ファイルを開く"),
+			MDR_DIALECT_CHOICE ("Open attachment","添付ファイルを開く"),
 			new BMessage(LIST_INVOKED)));
 		menu.AddItem(new BMenuItem(
-			MDR_DIALECT_CHOICE ("Remove Enclosure","添付ファイルを削除"),
+			MDR_DIALECT_CHOICE ("Remove attachment","添付ファイルを削除"),
 			new BMessage(M_REMOVE)));
 
 		BPoint menuStart = ConvertToScreen(point);
@@ -562,6 +563,6 @@
 			owner->SetDrawingMode(B_OP_COPY);
 		}
 	} else
-		owner->DrawString("<missing enclosure>");
+		owner->DrawString("<missing attachment>");
 }
 
Index: src/apps/mail/MailApp.cpp
===================================================================
--- src/apps/mail/MailApp.cpp	(Revision 34761)
+++ src/apps/mail/MailApp.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -150,7 +151,7 @@
 	BAlert *alert = new BAlert("about", "Mail\n\n"
 		"written by Robert Polic\n"
 		"enhanced by the Dr. Zoidberg crew\n\n"
-		"Copyright 2007, Haiku.\n", "Ok");
+		"Copyright 2007, Haiku.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/mail/Header.cpp
===================================================================
--- src/apps/mail/Header.cpp	(Revision 34761)
+++ src/apps/mail/Header.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -153,7 +154,7 @@
 	BMessage* msg;
 
 	float x = StringWidth( /* The longest title string in the header area */
-		MDR_DIALECT_CHOICE ("Enclosures: ","添付ファイル：")) + 9;
+		MDR_DIALECT_CHOICE ("Attachments: ","添付ファイル：")) + 9;
 	float y = TO_FIELD_V;
 
 	BMenuBar* dummy = new BMenuBar(BRect(0, 0, 100, 15), "Dummy");
Index: src/apps/showimage/PrintOptionsWindow.cpp
===================================================================
--- src/apps/showimage/PrintOptionsWindow.cpp	(Revision 34761)
+++ src/apps/showimage/PrintOptionsWindow.cpp	(Arbeitskopie)
@@ -71,7 +71,7 @@
 PrintOptionsWindow::PrintOptionsWindow(BPoint at, PrintOptions *options,
 	BWindow* listener)
 	: 
-	BWindow(BRect(at.x, at.y, at.x + 300, at.y + 200), "Print Options", 
+	BWindow(BRect(at.x, at.y, at.x + 300, at.y + 200), "Print options", 
 		B_TITLED_WINDOW_LOOK, B_MODAL_SUBSET_WINDOW_FEEL, 
 		B_NOT_ZOOMABLE | B_NOT_RESIZABLE),
 	fPrintOptions(options),
@@ -143,10 +143,10 @@
 		B_PLAIN_BORDER);
 	AddChild(panel);
 	
-	AddRadioButton(panel, at, "fit_to_page", "Fit Image to Page",
+	AddRadioButton(panel, at, "fit_to_page", "Fit image to page",
 		kMsgFitToPageSelected, op == PrintOptions::kFitToPage);
 	textAt = at;
-	rb = AddRadioButton(panel, at, "zoom_factor", "Zoom Factor in %: ",
+	rb = AddRadioButton(panel, at, "zoom_factor", "Zoom factor in %: ",
 		kMsgZoomFactorSelected, op == PrintOptions::kZoomFactor);
 	textAt.x = rb->Bounds().right + 5;
 	fZoomFactor = AddTextControl(panel, textAt, "zoom_factor_text", "",
@@ -160,7 +160,7 @@
 		0, kMsgDPIChanged);
 
 	rb = AddRadioButton(panel, at, "width_and_height",
-		"Resize To (in 1/72 Inches):", kMsgWidthAndHeightSelected,
+		"Resize to (in 1/72 inches):", kMsgWidthAndHeightSelected,
 		op == PrintOptions::kWidth || op == PrintOptions::kHeight); 
 	at.x += 15;
 	textAt = at;	
@@ -179,7 +179,7 @@
 	
 	at.y += 10;
 	rect.OffsetBy(at);
-	button = new BButton(rect, "job setup", "Job Setup",
+	button = new BButton(rect, "job setup", "Job setup",
 		new BMessage(kMsgJobSetup));
 	panel->AddChild(button);
 	button->ResizeToPreferred();
Index: src/apps/showimage/ResizerWindow.cpp
===================================================================
--- src/apps/showimage/ResizerWindow.cpp	(Revision 34761)
+++ src/apps/showimage/ResizerWindow.cpp	(Arbeitskopie)
@@ -28,7 +28,7 @@
 
 static const char* kWidthLabel = "Width:";
 static const char* kHeightLabel = "Height:";
-static const char* kKeepAspectRatioLabel = "Keep Original Proportions";
+static const char* kKeepAspectRatioLabel = "Keep original proportions";
 static const char* kApplyLabel = "Apply";
 
 static const float kLineDistance = 5;
Index: src/apps/showimage/ShowImageWindow.cpp
===================================================================
--- src/apps/showimage/ShowImageWindow.cpp	(Revision 34761)
+++ src/apps/showimage/ShowImageWindow.cpp	(Arbeitskopie)
@@ -247,9 +247,9 @@
 void
 ShowImageWindow::_BuildViewMenu(BMenu *menu, bool popupMenu)
 {
-	_AddItemMenu(menu, "Slide Show", MSG_SLIDE_SHOW, 0, 0, this);
+	_AddItemMenu(menu, "Slide show", MSG_SLIDE_SHOW, 0, 0, this);
 	_MarkMenuItem(menu, MSG_SLIDE_SHOW, fImageView->SlideShowStarted());
-	BMenu* delayMenu = new BMenu("Slide Delay");
+	BMenu* delayMenu = new BMenu("Slide delay");
 	if (fSlideShowDelay == NULL)
 		fSlideShowDelay = delayMenu;
 
@@ -258,38 +258,38 @@
 	//		 if slide show delay is too short! (Especially if loading the image
 	//		 takes as long as or longer than the slide show delay). Should load
 	//		 in background thread!
-	_AddDelayItem(delayMenu, "Three Seconds", 3);
-	_AddDelayItem(delayMenu, "Four Second", 4);
-	_AddDelayItem(delayMenu, "Five Seconds", 5);
-	_AddDelayItem(delayMenu, "Six Seconds", 6);
-	_AddDelayItem(delayMenu, "Seven Seconds", 7);
-	_AddDelayItem(delayMenu, "Eight Seconds", 8);
-	_AddDelayItem(delayMenu, "Nine Seconds", 9);
-	_AddDelayItem(delayMenu, "Ten Seconds", 10);
-	_AddDelayItem(delayMenu, "Twenty Seconds", 20);
+	_AddDelayItem(delayMenu, "3 seconds", 3);
+	_AddDelayItem(delayMenu, "4 seconds", 4);
+	_AddDelayItem(delayMenu, "5 seconds", 5);
+	_AddDelayItem(delayMenu, "6 seconds", 6);
+	_AddDelayItem(delayMenu, "7 seconds", 7);
+	_AddDelayItem(delayMenu, "8 seconds", 8);
+	_AddDelayItem(delayMenu, "9 seconds", 9);
+	_AddDelayItem(delayMenu, "10 seconds", 10);
+	_AddDelayItem(delayMenu, "20 seconds", 20);
 	menu->AddItem(delayMenu);
 
 	menu->AddSeparatorItem();
 
-	_AddItemMenu(menu, "Original Size", MSG_ORIGINAL_SIZE, '1', 0, this);
-	_AddItemMenu(menu, "Zoom In", MSG_ZOOM_IN, '+', 0, this);
-	_AddItemMenu(menu, "Zoom Out", MSG_ZOOM_OUT, '-', 0, this);
+	_AddItemMenu(menu, "Original size", MSG_ORIGINAL_SIZE, '1', 0, this);
+	_AddItemMenu(menu, "Zoom in", MSG_ZOOM_IN, '+', 0, this);
+	_AddItemMenu(menu, "Zoom out", MSG_ZOOM_OUT, '-', 0, this);
 
 	menu->AddSeparatorItem();
 
-	_AddItemMenu(menu, "High-Quality Zooming", MSG_SCALE_BILINEAR, 0, 0, this);
+	_AddItemMenu(menu, "High-quality zooming", MSG_SCALE_BILINEAR, 0, 0, this);
 
 	menu->AddSeparatorItem();
 
-	_AddItemMenu(menu, "Shrink to Window", MSG_SHRINK_TO_WINDOW, 0, 0, this);
-	_AddItemMenu(menu, "Zoom to Window", MSG_ZOOM_TO_WINDOW, 0, 0, this);
+	_AddItemMenu(menu, "Shrink to window", MSG_SHRINK_TO_WINDOW, 0, 0, this);
+	_AddItemMenu(menu, "Zoom to window", MSG_ZOOM_TO_WINDOW, 0, 0, this);
 
 	menu->AddSeparatorItem();
 
-	_AddItemMenu(menu, "Full Screen", MSG_FULL_SCREEN, B_ENTER, 0, this);
+	_AddItemMenu(menu, "Full screen", MSG_FULL_SCREEN, B_ENTER, 0, this);
 	_MarkMenuItem(menu, MSG_FULL_SCREEN, fFullScreen);
 
-	_AddItemMenu(menu, "Show Caption in Full Screen Mode", MSG_SHOW_CAPTION, 0,
+	_AddItemMenu(menu, "Show caption in full screen mode", MSG_SHOW_CAPTION, 0,
 		0, this);
 	_MarkMenuItem(menu, MSG_SHOW_CAPTION, fShowCaption);
 
@@ -309,7 +309,7 @@
 
 	if (popupMenu) {
 		menu->AddSeparatorItem();
-		_AddItemMenu(menu, "Use as Background", MSG_DESKTOP_BACKGROUND, 0, 0,
+		_AddItemMenu(menu, "Use as background" B_UTF8_ELLIPSIS, MSG_DESKTOP_BACKGROUND, 0, 0,
 			this);
 	}
 }
@@ -326,14 +326,14 @@
 	fOpenMenu->Superitem()->SetTarget(be_app);
 	fOpenMenu->Superitem()->SetShortcut('O', 0);
 	menu->AddSeparatorItem();
-	BMenu *pmenuSaveAs = new BMenu("Save As" B_UTF8_ELLIPSIS, B_ITEMS_IN_COLUMN);
+	BMenu *pmenuSaveAs = new BMenu("Save as" B_UTF8_ELLIPSIS, B_ITEMS_IN_COLUMN);
 	BTranslationUtils::AddTranslationItems(pmenuSaveAs, B_TRANSLATOR_BITMAP);
 		// Fill Save As submenu with all types that can be converted
 		// to from the Be bitmap image format
 	menu->AddItem(pmenuSaveAs);
 	_AddItemMenu(menu, "Close", B_QUIT_REQUESTED, 'W', 0, this);
 	menu->AddSeparatorItem();
-	_AddItemMenu(menu, "Page Setup" B_UTF8_ELLIPSIS, MSG_PAGE_SETUP, 0, 0, this);
+	_AddItemMenu(menu, "Page setup" B_UTF8_ELLIPSIS, MSG_PAGE_SETUP, 0, 0, this);
 	_AddItemMenu(menu, "Print" B_UTF8_ELLIPSIS, MSG_PREPARE_PRINT, 'P', 0, this);
 	menu->AddSeparatorItem();
 	_AddItemMenu(menu, "About ShowImage" B_UTF8_ELLIPSIS, B_ABOUT_REQUESTED, 0, 0,
@@ -350,36 +350,36 @@
 	_AddItemMenu(menu, "Paste", B_PASTE, 'V', 0, this, false);
 	_AddItemMenu(menu, "Clear", MSG_CLEAR_SELECT, 0, 0, this, false);
 	menu->AddSeparatorItem();
-	_AddItemMenu(menu, "Select All", MSG_SELECT_ALL, 'A', 0, this);
+	_AddItemMenu(menu, "Select all", MSG_SELECT_ALL, 'A', 0, this);
 	bar->AddItem(menu);
 
 	menu = fBrowseMenu = new BMenu("Browse");
-	_AddItemMenu(menu, "First Page", MSG_PAGE_FIRST, B_LEFT_ARROW, B_SHIFT_KEY, this);
-	_AddItemMenu(menu, "Last Page", MSG_PAGE_LAST, B_RIGHT_ARROW, B_SHIFT_KEY, this);
-	_AddItemMenu(menu, "Previous Page", MSG_PAGE_PREV, B_LEFT_ARROW, 0, this);
-	_AddItemMenu(menu, "Next Page", MSG_PAGE_NEXT, B_RIGHT_ARROW, 0, this);
-	fGoToPageMenu = new BMenu("Go to Page");
+	_AddItemMenu(menu, "First page", MSG_PAGE_FIRST, B_LEFT_ARROW, B_SHIFT_KEY, this);
+	_AddItemMenu(menu, "Last page", MSG_PAGE_LAST, B_RIGHT_ARROW, B_SHIFT_KEY, this);
+	_AddItemMenu(menu, "Previous page", MSG_PAGE_PREV, B_LEFT_ARROW, 0, this);
+	_AddItemMenu(menu, "Next page", MSG_PAGE_NEXT, B_RIGHT_ARROW, 0, this);
+	fGoToPageMenu = new BMenu("Go to page");
 	fGoToPageMenu->SetRadioMode(true);
 	menu->AddItem(fGoToPageMenu);
 	menu->AddSeparatorItem();
-	_AddItemMenu(menu, "Previous File", MSG_FILE_PREV, B_UP_ARROW, 0, this);
-	_AddItemMenu(menu, "Next File", MSG_FILE_NEXT, B_DOWN_ARROW, 0, this);
+	_AddItemMenu(menu, "Previous file", MSG_FILE_PREV, B_UP_ARROW, 0, this);
+	_AddItemMenu(menu, "Next file", MSG_FILE_NEXT, B_DOWN_ARROW, 0, this);
 	bar->AddItem(menu);
 
 	menu = new BMenu("Image");
-	_AddItemMenu(menu, "Rotate Clockwise", MSG_ROTATE_90, 'R', 0, this);
-	_AddItemMenu(menu, "Rotate Counterclockwise", MSG_ROTATE_270, 'R', B_SHIFT_KEY, this);
+	_AddItemMenu(menu, "Rotate clockwise", MSG_ROTATE_90, 'R', 0, this);
+	_AddItemMenu(menu, "Rotate counterclockwise", MSG_ROTATE_270, 'R', B_SHIFT_KEY, this);
 	menu->AddSeparatorItem();
-	_AddItemMenu(menu, "Flip Left to Right", MSG_FLIP_LEFT_TO_RIGHT, 0, 0, this);
-	_AddItemMenu(menu, "Flip Top to Bottom", MSG_FLIP_TOP_TO_BOTTOM, 0, 0, this);
+	_AddItemMenu(menu, "Flip left to right", MSG_FLIP_LEFT_TO_RIGHT, 0, 0, this);
+	_AddItemMenu(menu, "Flip top to bottom", MSG_FLIP_TOP_TO_BOTTOM, 0, 0, this);
 	menu->AddSeparatorItem();
-	_AddItemMenu(menu, "Invert Colors", MSG_INVERT, 0, 0, this);
+	_AddItemMenu(menu, "Invert colors", MSG_INVERT, 0, 0, this);
 	menu->AddSeparatorItem();
 	fResizeItem = _AddItemMenu(menu, "Resize" B_UTF8_ELLIPSIS,
 		MSG_OPEN_RESIZER_WINDOW, 0, 0, this);
 	bar->AddItem(menu);
 	menu->AddSeparatorItem();
-	_AddItemMenu(menu, "Use as Background", MSG_DESKTOP_BACKGROUND, 0, 0,
+	_AddItemMenu(menu, "Use as background" B_UTF8_ELLIPSIS, MSG_DESKTOP_BACKGROUND, 0, 0,
 		this);
 }
 
Index: src/apps/showimage/ShowImageView.cpp
===================================================================
--- src/apps/showimage/ShowImageView.cpp	(Revision 34761)
+++ src/apps/showimage/ShowImageView.cpp	(Arbeitskopie)
@@ -1261,7 +1261,7 @@
 		// If loop terminated because of a break, there was an error
 		BString errText;
 		errText << "Sorry, the file '" << name << "' could not be written.";
-		BAlert *palert = new BAlert(NULL, errText.String(), "Ok");
+		BAlert *palert = new BAlert(NULL, errText.String(), "OK");
 		palert->Go();
 	}
 
Index: src/apps/showimage/ProgressWindow.cpp
===================================================================
--- src/apps/showimage/ProgressWindow.cpp	(Revision 34761)
+++ src/apps/showimage/ProgressWindow.cpp	(Arbeitskopie)
@@ -21,7 +21,7 @@
 
 ProgressWindow::ProgressWindow(BWindow* referenceWindow, bool center)
 	:
-	BWindow(BRect(0, 0, 250, 100), "Progress Monitor",
+	BWindow(BRect(0, 0, 250, 100), "Progress monitor",
 		B_MODAL_WINDOW_LOOK, B_FLOATING_APP_WINDOW_FEEL,
 		B_NOT_ZOOMABLE | B_NOT_RESIZABLE | B_ASYNCHRONOUS_CONTROLS),
 	fRunner(NULL)
Index: src/apps/people/PeopleApp.cpp
===================================================================
--- src/apps/people/PeopleApp.cpp	(Revision 34761)
+++ src/apps/people/PeopleApp.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005 - 2008, Haiku, Inc.
+ * Copyright 2005-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Authors:
@@ -29,7 +29,7 @@
 
 
 struct people_field gFields[] = {
-	{ "META:name", 120, "Contact Name" },
+	{ "META:name", 120, "Contact name" },
 	{ "META:nickname", 120, "Nickname" },
 	{ "META:company", 120, "Company" },
 	{ "META:address", 120, "Address" },
@@ -37,8 +37,8 @@
 	{ "META:state", 50, "State" },
 	{ "META:zip", 50, "Zip" },
 	{ "META:country", 120, "Country" },
-	{ "META:hphone", 90, "Home Phone" },
-	{ "META:wphone", 90, "Work Phone" },
+	{ "META:hphone", 90, "Home phone" },
+	{ "META:wphone", 90, "Work phone" },
 	{ "META:fax", 90, "Fax" },
 	{ "META:email", 120, "E-mail" },
 	{ "META:url", 120, "URL" },
@@ -140,7 +140,7 @@
 void
 TPeopleApp::AboutRequested(void)
 {
-	(new BAlert("", "...by Robert Polic", "Big Deal"))->Go();
+	(new BAlert("", "...by Robert Polic", "OK"))->Go();
 }
 
 
@@ -230,7 +230,7 @@
 {
 	TPeopleWindow *window;
 
-	window = new TPeopleWindow(fPosition, "New Person", ref);
+	window = new TPeopleWindow(fPosition, "New person", ref);
 	window->Show();
 	fWindowCount++;
 	fPosition.OffsetBy(20, 20);
Index: src/apps/people/PeopleWindow.cpp
===================================================================
--- src/apps/people/PeopleWindow.cpp	(Revision 34761)
+++ src/apps/people/PeopleWindow.cpp	(Arbeitskopie)
@@ -7,6 +7,7 @@
 //--------------------------------------------------------------------
 /*
 	Copyright 1999, Be Incorporated.   All Rights Reserved.
+	Copyright 2009, Haiku, Inc. All rights reserved.
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -42,13 +43,13 @@
 	BRect rect(0, 0, 32767, 15);
 	BMenuBar* menuBar = new BMenuBar(rect, "");
 	menu = new BMenu("File");
-	menu->AddItem(item = new BMenuItem("New Person" B_UTF8_ELLIPSIS, new BMessage(M_NEW), 'N'));
+	menu->AddItem(item = new BMenuItem("New person" B_UTF8_ELLIPSIS, new BMessage(M_NEW), 'N'));
 	item->SetTarget(NULL, be_app);
 	menu->AddItem(new BMenuItem("Close", new BMessage(B_QUIT_REQUESTED), 'W'));
 	menu->AddSeparatorItem();
 	menu->AddItem(fSave = new BMenuItem("Save", new BMessage(M_SAVE), 'S'));
 	fSave->SetEnabled(FALSE);
-	menu->AddItem(new BMenuItem("Save As"B_UTF8_ELLIPSIS, new BMessage(M_SAVE_AS)));
+	menu->AddItem(new BMenuItem("Save as"B_UTF8_ELLIPSIS, new BMessage(M_SAVE_AS)));
 	menu->AddItem(fRevert = new BMenuItem("Revert", new BMessage(M_REVERT), 'R'));
 	fRevert->SetEnabled(FALSE);
 	menu->AddSeparatorItem();
@@ -68,7 +69,7 @@
 	fCopy->SetTarget(NULL, this);
 	menu->AddItem(fPaste = new BMenuItem("Paste", new BMessage(B_PASTE), 'V'));
 	fPaste->SetTarget(NULL, this);
-	menu->AddItem(item = new BMenuItem("Select All", new BMessage(M_SELECT), 'A'));
+	menu->AddItem(item = new BMenuItem("Select all", new BMessage(M_SELECT), 'A'));
 	item->SetTarget(NULL, this);
 	menuBar->AddItem(menu);
 	AddChild(menuBar);
Index: src/apps/pulse/MiniPulseView.cpp
===================================================================
--- src/apps/pulse/MiniPulseView.cpp	(Revision 34761)
+++ src/apps/pulse/MiniPulseView.cpp	(Arbeitskopie)
@@ -5,6 +5,7 @@
 //	Written by:	Arve Hjonnevag and Daniel Switkin
 //
 //	Copyright 1999, Be Incorporated
+//  Copyright 2009, Haiku, Inc. All rights reserved.
 //
 //****************************************************************************************
 
@@ -15,9 +16,9 @@
 MiniPulseView::MiniPulseView(BRect rect, const char *name, Prefs *prefs) : 
 	PulseView(rect, name) {
 
-	mode1->SetLabel("Normal Mode");
+	mode1->SetLabel("Normal mode");
 	mode1->SetMessage(new BMessage(PV_NORMAL_MODE));
-	mode2->SetLabel("Deskbar Mode");
+	mode2->SetLabel("Deskbar mode");
 	mode2->SetMessage(new BMessage(PV_DESKBAR_MODE));
 	quit = new BMenuItem("Quit", new BMessage(PV_QUIT), 0, 0);
 	popupmenu->AddSeparatorItem();
Index: src/apps/pulse/ConfigView.cpp
===================================================================
--- src/apps/pulse/ConfigView.cpp	(Revision 34761)
+++ src/apps/pulse/ConfigView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006 Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2009 Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Copyright 1999, Be Incorporated. All Rights Reserved.
@@ -61,7 +61,7 @@
 	fActiveButton = fIdleButton = fFrameButton = NULL;
 	fIconWidthControl = NULL;
 
-	SetLabel("Bar Colors");
+	SetLabel("Bar colors");
 
 	font_height fontHeight;
 	be_bold_font->GetHeight(&fontHeight);
Index: src/apps/pulse/PrefsWindow.cpp
===================================================================
--- src/apps/pulse/PrefsWindow.cpp	(Revision 34761)
+++ src/apps/pulse/PrefsWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006 Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2009 Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Copyright 1999, Be Incorporated. All Rights Reserved.
@@ -43,15 +43,15 @@
 	BRect rect = fTabView->ContainerView()->Bounds();
 	rect.InsetBy(5, 5);
 
-	ConfigView *normalView = new ConfigView(rect, "Normal Mode",
+	ConfigView *normalView = new ConfigView(rect, "Normal mode",
 		PRV_NORMAL_CHANGE_COLOR, fTarget, prefs);
 	fTabView->AddTab(normalView);
 
-	ConfigView *miniView = new ConfigView(rect, "Mini Mode", PRV_MINI_CHANGE_COLOR,
+	ConfigView *miniView = new ConfigView(rect, "Mini mode", PRV_MINI_CHANGE_COLOR,
 		fTarget, prefs);
 	fTabView->AddTab(miniView);
 	
-	ConfigView *deskbarView = new ConfigView(rect, "Deskbar Mode", PRV_DESKBAR_CHANGE_COLOR,
+	ConfigView *deskbarView = new ConfigView(rect, "Deskbar mode", PRV_DESKBAR_CHANGE_COLOR,
 		fTarget, prefs);
 	fTabView->AddTab(deskbarView);
 
@@ -102,7 +102,7 @@
 			Hide();
 
 			fTabView->Select(2);
-			ConfigView *deskbar = (ConfigView *)FindView("Deskbar Mode");
+			ConfigView *deskbar = (ConfigView *)FindView("Deskbar mode");
 			deskbar->UpdateDeskbarIconWidth();
 
 			PostMessage(B_QUIT_REQUESTED);
Index: src/apps/pulse/DeskbarPulseView.cpp
===================================================================
--- src/apps/pulse/DeskbarPulseView.cpp	(Revision 34761)
+++ src/apps/pulse/DeskbarPulseView.cpp	(Arbeitskopie)
@@ -5,6 +5,7 @@
 //	Written by:	Daniel Switkin
 //
 //	Copyright 1999, Be Incorporated
+//  Copyright 2009, Haiku, Inc. All rights reserved.
 //
 //****************************************************************************************
 
@@ -26,9 +27,9 @@
 }
 
 DeskbarPulseView::DeskbarPulseView(BMessage *message) : MiniPulseView(message) {
-	mode1->SetLabel("Normal Mode");
+	mode1->SetLabel("Normal mode");
 	mode1->SetMessage(new BMessage(PV_NORMAL_MODE));
-	mode2->SetLabel("Mini Mode");
+	mode2->SetLabel("Mini mode");
 	mode2->SetMessage(new BMessage(PV_MINI_MODE));
 	quit = new BMenuItem("Quit", new BMessage(PV_QUIT), 0, 0);
 	popupmenu->AddSeparatorItem();
@@ -113,7 +114,7 @@
 				prefswindow->Activate(true);
 				break;
 			}
-			prefswindow = new PrefsWindow(prefs->prefs_window_rect,	"Pulse Preferences",
+			prefswindow = new PrefsWindow(prefs->prefs_window_rect,	"Pulse Settings",
 				new BMessenger(this), prefs);
 			prefswindow->Show();
 			break;
Index: src/apps/pulse/PulseWindow.cpp
===================================================================
--- src/apps/pulse/PulseWindow.cpp	(Revision 34761)
+++ src/apps/pulse/PulseWindow.cpp	(Arbeitskopie)
@@ -5,6 +5,7 @@
 //	Written by:	Daniel Switkin
 //
 //	Copyright 1999, Be Incorporated
+//  Copyright 2009, Haiku, Inc. All rights reserved.
 //
 //****************************************************************************************
 
@@ -89,7 +90,7 @@
 			// Otherwise launch a new preferences window
 			PulseApp *pulseapp = (PulseApp *)be_app;
 			fPrefsWindow = new PrefsWindow(pulseapp->prefs->prefs_window_rect,
-				"Pulse Preferences", new BMessenger(this), pulseapp->prefs);
+				"Pulse settings", new BMessenger(this), pulseapp->prefs);
 			fPrefsWindow->Show();
 			break;
 		}
Index: src/apps/pulse/PulseView.cpp
===================================================================
--- src/apps/pulse/PulseView.cpp	(Revision 34761)
+++ src/apps/pulse/PulseView.cpp	(Arbeitskopie)
@@ -5,6 +5,7 @@
 //	Written by:	David Ramsey and Daniel Switkin
 //
 //	Copyright 1999, Be Incorporated
+//  Copyright 2009, Haiku, Inc. All rights reserved.
 //
 //****************************************************************************************
 
@@ -50,7 +51,7 @@
 	popupmenu->SetFont(be_plain_font);
 	mode1 = new BMenuItem("", NULL, 0, 0);
 	mode2 = new BMenuItem("", NULL, 0, 0);
-	preferences = new BMenuItem("Preferences" B_UTF8_ELLIPSIS, new BMessage(PV_PREFERENCES), 0, 0);
+	preferences = new BMenuItem("Settings" B_UTF8_ELLIPSIS, new BMessage(PV_PREFERENCES), 0, 0);
 	about = new BMenuItem("About Pulse" B_UTF8_ELLIPSIS, new BMessage(PV_ABOUT), 0, 0);
 
 	popupmenu->AddItem(mode1);
Index: src/apps/pulse/NormalPulseView.cpp
===================================================================
--- src/apps/pulse/NormalPulseView.cpp	(Revision 34761)
+++ src/apps/pulse/NormalPulseView.cpp	(Arbeitskopie)
@@ -5,6 +5,7 @@
 //	Written by:	Daniel Switkin
 //
 //	Copyright 1999, Be Incorporated
+//  Copyright 2009, Haiku, Inc. All rights reserved.
 //
 //****************************************************************************************
 
@@ -50,9 +51,9 @@
 	SetViewColor(color);
 	SetLowColor(color);
 
-	mode1->SetLabel("Mini Mode");
+	mode1->SetLabel("Mini mode");
 	mode1->SetMessage(new BMessage(PV_MINI_MODE));
-	mode2->SetLabel("Deskbar Mode");
+	mode2->SetLabel("Deskbar mode");
 	mode2->SetMessage(new BMessage(PV_DESKBAR_MODE));
 	
 	DetermineVendorAndProcessor();
@@ -69,7 +70,7 @@
 		BRect r(PROGRESS_MLEFT, PROGRESS_MTOP + ITEM_OFFSET * x,
 			PROGRESS_MLEFT + ProgressBar::PROGRESS_WIDTH,
 			PROGRESS_MTOP + ITEM_OFFSET * x + ProgressBar::PROGRESS_HEIGHT);
-		fProgressBars[x] = new ProgressBar(r, "CPU Progress Bar");
+		fProgressBars[x] = new ProgressBar(r, "CPU progress bar");
 		AddChild(fProgressBars[x]);
 
 		r.Set(CPUBUTTON_MLEFT, CPUBUTTON_MTOP + ITEM_OFFSET * x,
Index: src/apps/tv/MainWin.cpp
===================================================================
--- src/apps/tv/MainWin.cpp	(Revision 34761)
+++ src/apps/tv/MainWin.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright (c) 2004-2007 Marcus Overhagen <marcus@overhagen.de>
+ * Copyright (c) 2004-2009 Marcus Overhagen <marcus@overhagen.de>
  *
  * Permission is hereby granted, free of charge, to any person
  * obtaining a copy of this software and associated documentation
@@ -165,8 +165,8 @@
 	fFileMenu->AddItem(new BMenuItem("Quit", new BMessage(M_FILE_QUIT), 'Q', B_COMMAND_KEY));
 
 /*	
-	fChannelMenu->AddItem(new BMenuItem("Next Channel", new BMessage(M_CHANNEL_NEXT), '+', B_COMMAND_KEY));
-	fChannelMenu->AddItem(new BMenuItem("Previous Channel", new BMessage(M_CHANNEL_PREV), '-', B_COMMAND_KEY));
+	fChannelMenu->AddItem(new BMenuItem("Next channel", new BMessage(M_CHANNEL_NEXT), '+', B_COMMAND_KEY));
+	fChannelMenu->AddItem(new BMenuItem("Previous channel", new BMessage(M_CHANNEL_PREV), '-', B_COMMAND_KEY));
 	fChannelMenu->AddSeparatorItem();
 	fChannelMenu->AddItem(new BMenuItem("RTL", new BMessage(M_DUMMY), '0', B_COMMAND_KEY));
 	fChannelMenu->AddItem(new BMenuItem("Pro7", new BMessage(M_DUMMY), '1', B_COMMAND_KEY));
@@ -177,14 +177,14 @@
 */
 
 	fSettingsMenu->AddItem(new BMenuItem("Scale to native size", new BMessage(M_SCALE_TO_NATIVE_SIZE), 'N', B_COMMAND_KEY));
-	fSettingsMenu->AddItem(new BMenuItem("Full Screen", new BMessage(M_TOGGLE_FULLSCREEN), 'F', B_COMMAND_KEY));
+	fSettingsMenu->AddItem(new BMenuItem("Full screen", new BMessage(M_TOGGLE_FULLSCREEN), 'F', B_COMMAND_KEY));
 	fSettingsMenu->AddSeparatorItem();
-	fSettingsMenu->AddItem(new BMenuItem("No Menu", new BMessage(M_TOGGLE_NO_MENU), 'M', B_COMMAND_KEY));
-	fSettingsMenu->AddItem(new BMenuItem("No Border", new BMessage(M_TOGGLE_NO_BORDER), 'B', B_COMMAND_KEY));
-	fSettingsMenu->AddItem(new BMenuItem("Always on Top", new BMessage(M_TOGGLE_ALWAYS_ON_TOP), 'T', B_COMMAND_KEY));
-	fSettingsMenu->AddItem(new BMenuItem("Keep Aspect Ratio", new BMessage(M_TOGGLE_KEEP_ASPECT_RATIO), 'K', B_COMMAND_KEY));
+	fSettingsMenu->AddItem(new BMenuItem("No menu", new BMessage(M_TOGGLE_NO_MENU), 'M', B_COMMAND_KEY));
+	fSettingsMenu->AddItem(new BMenuItem("No border", new BMessage(M_TOGGLE_NO_BORDER), 'B', B_COMMAND_KEY));
+	fSettingsMenu->AddItem(new BMenuItem("Always on top", new BMessage(M_TOGGLE_ALWAYS_ON_TOP), 'T', B_COMMAND_KEY));
+	fSettingsMenu->AddItem(new BMenuItem("Keep aspect ratio", new BMessage(M_TOGGLE_KEEP_ASPECT_RATIO), 'K', B_COMMAND_KEY));
 	fSettingsMenu->AddSeparatorItem();
-	fSettingsMenu->AddItem(new BMenuItem("Preferences"B_UTF8_ELLIPSIS, new BMessage(M_PREFERENCES), 'P', B_COMMAND_KEY));
+	fSettingsMenu->AddItem(new BMenuItem("Settings"B_UTF8_ELLIPSIS, new BMessage(M_PREFERENCES), 'P', B_COMMAND_KEY));
 
 	fDebugMenu->AddItem(new BMenuItem("pixel aspect ratio 1.00000:1", new BMessage(M_ASPECT_100000_1)));
 	fDebugMenu->AddItem(new BMenuItem("pixel aspect ratio 1.06666:1", new BMessage(M_ASPECT_106666_1)));
@@ -235,8 +235,8 @@
 	if (channels == 0) {
 		fChannelMenu->AddItem(new BMenuItem("None", new BMessage(M_DUMMY)));
 	} else {
-		fChannelMenu->AddItem(new BMenuItem("Next Channel", new BMessage(M_CHANNEL_NEXT), '+', B_COMMAND_KEY));
-		fChannelMenu->AddItem(new BMenuItem("Previous Channel", new BMessage(M_CHANNEL_PREV), '-', B_COMMAND_KEY));
+		fChannelMenu->AddItem(new BMenuItem("Next channel", new BMessage(M_CHANNEL_NEXT), '+', B_COMMAND_KEY));
+		fChannelMenu->AddItem(new BMenuItem("Previous channel", new BMessage(M_CHANNEL_PREV), '-', B_COMMAND_KEY));
 		fChannelMenu->AddSeparatorItem();
 	}
 	
@@ -481,13 +481,13 @@
 	menu->AddItem(item = new BMenuItem("Full Screen", new BMessage(M_TOGGLE_FULLSCREEN), 'F', B_COMMAND_KEY));
 	item->SetMarked(fIsFullscreen);
 	menu->AddSeparatorItem();
-	menu->AddItem(item = new BMenuItem("No Menu", new BMessage(M_TOGGLE_NO_MENU), 'M', B_COMMAND_KEY));
+	menu->AddItem(item = new BMenuItem("No menu", new BMessage(M_TOGGLE_NO_MENU), 'M', B_COMMAND_KEY));
 	item->SetMarked(fNoMenu);
-	menu->AddItem(item = new BMenuItem("No Border", new BMessage(M_TOGGLE_NO_BORDER), 'B', B_COMMAND_KEY));
+	menu->AddItem(item = new BMenuItem("No border", new BMessage(M_TOGGLE_NO_BORDER), 'B', B_COMMAND_KEY));
 	item->SetMarked(fNoBorder);
-	menu->AddItem(item = new BMenuItem("Always on Top", new BMessage(M_TOGGLE_ALWAYS_ON_TOP), 'T', B_COMMAND_KEY));
+	menu->AddItem(item = new BMenuItem("Always on top", new BMessage(M_TOGGLE_ALWAYS_ON_TOP), 'T', B_COMMAND_KEY));
 	item->SetMarked(fAlwaysOnTop);
-	menu->AddItem(item = new BMenuItem("Keep Aspect Ratio", new BMessage(M_TOGGLE_KEEP_ASPECT_RATIO), 'K', B_COMMAND_KEY));
+	menu->AddItem(item = new BMenuItem("Keep aspect ratio", new BMessage(M_TOGGLE_KEEP_ASPECT_RATIO), 'K', B_COMMAND_KEY));
 	item->SetMarked(fKeepAspectRatio);
 	menu->AddSeparatorItem();
 	menu->AddItem(new BMenuItem("About " NAME B_UTF8_ELLIPSIS, new BMessage(M_FILE_ABOUT)));
@@ -1109,7 +1109,7 @@
 			#if TIME_BOMB_ACTIVE
 				"\n\n" INFO2
 			#endif
-			"\n\nCopyright "COPYRIGHT"\n\nVersion "VERSION"\n\nRevision "REVISION"\n\nBuild "BUILD, "Thanks");
+			"\n\nCopyright "COPYRIGHT"\nVersion "VERSION"\nRevision "REVISION"\nBuild "BUILD, "OK");
 			if (fAlwaysOnTop) {
 				ToggleAlwaysOnTop();
 				alert->Go();
Index: src/apps/charactermap/CharacterWindow.cpp
===================================================================
--- src/apps/charactermap/CharacterWindow.cpp	(Revision 34761)
+++ src/apps/charactermap/CharacterWindow.cpp	(Arbeitskopie)
@@ -184,7 +184,7 @@
 	BScrollView* characterScroller = new BScrollView("characterScroller",
 		fCharacterView, 0, false, true);
 
-	fFontSizeSlider = new FontSizeSlider("fontSizeSlider", "Font Size:",
+	fFontSizeSlider = new FontSizeSlider("fontSizeSlider", "Font size:",
 		new BMessage(kMsgFontSizeChanged), kMinFontSize, kMaxFontSize);
 	fFontSizeSlider->SetValue(fontSize);
 
@@ -223,12 +223,12 @@
 	menuBar->AddItem(menu);
 
 	menu = new BMenu("View");
-	menu->AddItem(item = new BMenuItem("Show Private Blocks",
+	menu->AddItem(item = new BMenuItem("Show private blocks",
 		new BMessage(kMsgPrivateBlocks)));
 	item->SetMarked(fCharacterView->IsShowingPrivateBlocks());
 // TODO: this feature is not yet supported by Haiku!
 #if 0
-	menu->AddItem(item = new BMenuItem("Only Show Blocks Contained in Font",
+	menu->AddItem(item = new BMenuItem("Only show blocks contained in font",
 		new BMessage(kMsgContainedBlocks)));
 	item->SetMarked(fCharacterView->IsShowingContainedBlocksOnly());
 #endif
